<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.798000335693</MDI>
      <MDI key="STATISTICS_MEAN">-8.517238574412</MDI>
      <MDI key="STATISTICS_MINIMUM">-35.740001678467</MDI>
      <MDI key="STATISTICS_STDDEV">6.8579799353951</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
